Subject: Re: bug#73709: 29.4; Doc of `file-newer-than-file-p'

From: Eli Zaretskii <[email-masked]>
Date: Sat, 12 Oct 2024 11:40:26 +0300

> From: Michael Heerdegen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 12 Oct 2024 02:31:26 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Better idea about what?
> 
> About how to prevent a misunderstanding of the doc for people that not
> 
> already know the abstraction or intended meaning of "new" here.

I don't, maybe because for me "newer" is clear enough.  But I'm open
to suggestions.

> > > And: Sure can you ask for my help, but, with all respect, please not in
> > > such a way, Eli.
> >
> > Sigh.  Why do you have to interpret what I write in the worst possible
> > way?  It's possible that my dry humor is sometimes too dry, but
> > there's nothing other than dry humor in what I wrote above.  I'd
> > expect everyone here would recognize that by now, but I guess not...
> 
> 
> This is what you wrote:
> 
> > Very well, but please remember your opinions in this matter, because
> > if someone comes up asking for more details about "last modification
> > times" (perhaps even Drew himself, e.g. because someone asked some
> > question on SE), I will defer to you and Stefan to deal with the
> > fallout.
> 
> For me this is not funny.  Especially when mentioning Drew who you often
> have arguments with.  "Dry, maybe too dry humor" looks like an euphemism
> of "sarcasm" to me in this case.  At least like masked anger.  Humor
> that is about others can go awry.
> 
> But maybe I just did not understand what was funny about that.

It was supposed to humorously say that you will be the "guilty
parties" for any followup complaints about this.

But even if it was not funny, there's no reason to perceive it as
anything but an unsuccessful joke or even simply unclear wording.  Why
on earth would you assume that I meant to offend or insult?